﻿.parameter-editor {
    display: flex;
    flex-direction: row;
    gap: 0.75rem;
    height: 100%;
}

.parameter-editor-container {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    overflow: hidden;
}

.parameter-input-container {
    width: 100%;
    margin-bottom: 8px;
}

.parameter-input .form-control,
.parameter-input .form-select,
.parameter-input .input-group-text,
.parameter-input .btn {
    font-size: 1rem;
}

.parameter-input .form-control,
.parameter-input .form-select {
    border-right: none;
}

.roll-information .input-group-text,
.dimension-tolerance .input-group-text,
.actual-data .input-group-text {
    margin-top: -5px;
    margin-bottom: 10px;
}

.roll-information .parameter-input .form-control,
.roll-information .parameter-input .form-select,
.dimension-tolerance .parameter-input .form-control,
.dimension-tolerance .parameter-input .form-select,
.actual-data .parameter-input .form-control,
.actual-data .parameter-input .form-select {
    margin-top: -5px;
    margin-bottom: 10px;
}

.parameter-input .input-group-text {
    border-left: none;
}

.form-label,
.parameter-label {
    font-size: 1rem;
    font-weight: bold;
    margin: 0;
    color: rgba(var(--bs-light-rgb), var(--bs-text-opacity)) !important;
}


